.fondo_color_celeste {
	background-color: var(--CelesteClaro);
}

.fondo_color_blanco {
	background-color: var(--Blanco);
}

main h3 {
	font-size: 38px;
	text-align: center;
	margin-block-start: 0.3em;
	margin-block-end: 1.8em;
}

.cont_max_ancho {
	margin: 0px auto;
	max-width: 1330px;
	padding: 40px 24px;
}



@media screen and (max-width: 600px) {
	h1+.subtitle_ {
		color: #0e2536;
		text-align: center;
	}
}

@media screen and (max-width: 600px) {
	main h3 {
		font-size: 24px;
		line-height: 26px;
	}

	.landing_mob {
		padding-bottom: 40px;
	}
}


/* ESTILOS CUSTOM */
.lr-banner__redondeado {
	padding: 0px 20px 30px 20px
}

.banner__container {
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.banner__container .banner {
	height: 340px;
	width: 100%;
	border-radius: 40px;
	overflow: hidden;
	margin-top: 42px;
	position: relative;
	display: flex;
	align-items: flex-start;
	justify-content: start
}

.banner__container .banner__bg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

.banner__container .banner__content {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	padding: 2rem 1.5rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.7) 90%)
}

.banner__container .banner__content__logo_convenio__container {
	width: 100px;
	height: 100px;
	overflow: hidden;
	border-radius: 16px;
	margin: 0 0 20px 0px;
	box-shadow: 0 14px 47px -12px rgba(34, 45, 75, .25)
}

.banner__container .banner__content__logo_convenio {
	width: 100%;
	height: auto
}

.banner__container .banner__content__titulo {
	font-size: 1.8rem;
	line-height: 1.9rem;
	color: #fff;
	margin: 0 0 10px 0px;
	text-align: left;
	font-family: "Nunito", sans-serif;
	font-weight: 700
}

@media(min-width: 992px) {
	.banner__container .banner__content__titulo {
		font-size: 2.8rem;
		line-height: 3rem;
		max-width: 680px
	}
}

.banner__container .banner__content__descripcion {
	font-size: 1.2rem;
	line-height: 1.4rem;
	color: #fff;
	margin: 0 0 10px 0px;
	text-align: left;
	font-family: "Nunito", sans-serif;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.4rem;
	max-width: 680px;
	margin: 0
}

.lr-main-container__container {
	display: block
}

.logo-grande__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.logo-grande__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.logo-grande img {
	width: 90%;
	max-width: var(--logo-mw, 200px)
}

@media(min-width: 768px) {
	.logo-grande img {
		max-width: var(--logo-mw, 400px)
	}
}

.lr-bajada_1__container {
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.lr-bajada_1__container h1 {
	font-weight: 700;
	text-align: center;
	max-width: 800px;
	font-size: 24px;
	line-height: 1.2
}

@media(min-width: 768px) {
	.lr-bajada_1__container h1 {
		font-size: 32px
	}
}

@media(min-width: 1200px) {
	.lr-bajada_1__container h1 {
		font-size: 38px;
		max-width: 1000px
	}
}

.lr-bajada_1__container .texto_degradado {
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e;
	text-align: center;
	font-weight: 900
}

section.lr-section {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px 20px 40px 20px;
	margin: 0
}

.lr-container {
	width: 100%;
	max-width: 1260px
}

.contenedor__100 {
	width: 100%
}

span.bold {
	font-weight: 700;
	color: #fff
}

.d-desktop {
	display: none
}

@media(min-width: 768px) {
	.d-desktop {
		display: block
	}
}

.d-mobile {
	display: block
}

@media(min-width: 768px) {
	.d-mobile {
		display: none
	}
}

.lr-card .legal {
	font-size: 14px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 1200px) {
	.lr-card .legal {
		margin-block-end: 1.2em;
		font-size: 18px
	}
}

.lr-card .legal_small {
	font-size: 12px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 768px) {
	.lr-card .legal_small {
		font-size: 14px
	}
}

@media(min-width: 1200px) {
	.lr-card .legal_small {
		margin-block-end: 1.2em;
		font-size: 16px
	}
}

.lr-card .legal_big {
	font-size: 16px;
	text-align: center;
	margin-block-start: .3rem;
	margin-block-end: .6em;
	font-weight: 500;
	width: 100%;
	color: #122e43
}

@media(min-width: 1200px) {
	.lr-card .legal_big {
		margin-block-end: 1.2em;
		font-size: 22px
	}
}

.card-grid {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	box-sizing: border-box
}

.card-grid>* {
	box-sizing: border-box
}

.card-grid img {
	width: 100%
}

.card_divisor_10 {
	width: 10%
}

.card_divisor_20 {
	width: 20%
}

.card_divisor_30 {
	width: 30%
}

.card_divisor_40 {
	width: 40%
}

.card_divisor_50 {
	width: 50%
}

.card_divisor_60 {
	width: 60%
}

.card_divisor_70 {
	width: 70%
}

.card_divisor_80 {
	width: 80%
}

.card_divisor_90 {
	width: 90%
}

.card_divisor_100 {
	width: 100%
}

@media(min-width: 374px) {
	.card_divisor_xs_10 {
		width: 10%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_20 {
		width: 20%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_30 {
		width: 30%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_40 {
		width: 40%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_50 {
		width: 50%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_60 {
		width: 60%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_70 {
		width: 70%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_80 {
		width: 80%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_90 {
		width: 90%
	}
}

@media(min-width: 374px) {
	.card_divisor_xs_100 {
		width: 100%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_10 {
		width: 10%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_20 {
		width: 20%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_30 {
		width: 30%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_40 {
		width: 40%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_50 {
		width: 50%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_60 {
		width: 60%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_70 {
		width: 70%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_80 {
		width: 80%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_90 {
		width: 90%
	}
}

@media(min-width: 576px) {
	.card_divisor_sm_100 {
		width: 100%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_10 {
		width: 10%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_20 {
		width: 20%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_30 {
		width: 30%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_40 {
		width: 40%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_50 {
		width: 50%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_60 {
		width: 60%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_70 {
		width: 70%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_80 {
		width: 80%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_90 {
		width: 90%
	}
}

@media(min-width: 768px) {
	.card_divisor_md_100 {
		width: 100%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_10 {
		width: 10%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_20 {
		width: 20%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_30 {
		width: 30%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_40 {
		width: 40%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_50 {
		width: 50%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_60 {
		width: 60%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_70 {
		width: 70%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_80 {
		width: 80%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_90 {
		width: 90%
	}
}

@media(min-width: 992px) {
	.card_divisor_lg_100 {
		width: 100%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_10 {
		width: 10%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_20 {
		width: 20%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_30 {
		width: 30%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_40 {
		width: 40%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_50 {
		width: 50%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_60 {
		width: 60%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_70 {
		width: 70%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_80 {
		width: 80%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_90 {
		width: 90%
	}
}

@media(min-width: 1200px) {
	.card_divisor_xl_100 {
		width: 100%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_10 {
		width: 10%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_20 {
		width: 20%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_30 {
		width: 30%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_40 {
		width: 40%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_50 {
		width: 50%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_60 {
		width: 60%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_70 {
		width: 70%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_80 {
		width: 80%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_90 {
		width: 90%
	}
}

@media(min-width: 1400px) {
	.card_divisor_xxl_100 {
		width: 100%
	}
}

.lr-card-bg-white {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.lr-card-bg-white__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 95%;
	max-width: 840px;
	min-height: 50px;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, .1);
	border-radius: 40px;
	padding: 20px;
	margin-bottom: 20px;
	gap: 4px;
	position: relative
}

@media(min-width: 768px) {
	.lr-card-bg-white__container {
		gap: 12px;
		padding: 48px 32px
	}
}

@media(min-width: 992px) {
	.lr-card-bg-white__container {
		padding: 32px
	}
}

.lr-card-bg-white__container {
	background-color: #fff;
	overflow: visible
}

.bajada_2__texto {
	width: 100%;
	text-align: center;
	position: relative;
	font-size: 24px;
	color: #122e43
}

@media(min-width: 768px) {
	.bajada_2__texto {
		font-size: 28px
	}
}

@media(min-width: 992px) {
	.bajada_2__texto {
		font-size: 32px
	}
}

.lr-flex-section__container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 24px
}

@media(min-width: 768px) {
	.lr-flex-section__container {
		gap: 32px
	}
}

@media(min-width: 992px) {
	.lr-flex-section__container {
		gap: 40px
	}
}

@media(min-width: 1200px) {
	.lr-flex-section__container {
		gap: 48px
	}
}

@media(min-width: 1400px) {
	.lr-flex-section__container {
		gap: 56px
	}
}

.promo-card-container {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 48px 32px
}

@media screen and (max-width: 600px) {
	.promo-card-container {
		flex-direction: column;
		gap: 16px
	}
}

.pasos-cards__container {
	display: flex;
	gap: 48px 32px;
	flex-wrap: wrap;
	justify-content: center
}

@media screen and (max-width: 600px) {
	.pasos-cards__container {
		flex-direction: column;
		gap: 16px
	}
}

.beneficio_centrado {
	padding: 0;
	  margin: auto;
}

.beneficio_centrado .cta_primario {
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
}

@media(min-width: 768px) {
	.beneficio_centrado .cta_primario {
		margin-top: 16px
	}
}

.dcto-grande__wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%
}

.dcto-grande__container {
	display: flex;
	align-items: center;
	justify-content: center;
	width: auto;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e
}

.dcto-grande__numero {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: auto;
	font-size: 100px;
	font-weight: 900;
	line-height: .8
}

@media(min-width: 576px) {
	.dcto-grande__numero {
		font-size: 200px
	}
}

@media(min-width: 768px) {
	.dcto-grande__numero {
		font-size: 240px
	}
}

.dcto-grande__texto {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: auto;
	font-weight: 900;
	text-align: left
}

.dcto-grande__porc {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	font-size: 60px;
	font-weight: 900;
	line-height: .8
}

@media(min-width: 576px) {
	.dcto-grande__porc {
		font-size: 120px
	}
}

@media(min-width: 768px) {
	.dcto-grande__porc {
		font-size: 160px
	}
}

.dcto-grande__dcto {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	font-size: 30px;
	font-weight: 900;
	line-height: .8
}

@media(min-width: 576px) {
	.dcto-grande__dcto {
		font-size: 50px
	}
}

@media(min-width: 768px) {
	.dcto-grande__dcto {
		font-size: 70px
	}
}

.pill-degradado-100__wrapper {
	width: 100%;
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.pill-degradado-100__container {
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 10px 20px;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	color: #fff;
	font-weight: 800;
	border-radius: 50px;
	text-align: center
}

@media(min-width: 576px) {
	.pill-degradado-100__container {
		padding: 12px 30px
	}
}

@media(min-width: 768px) {
	.pill-degradado-100__container {
		padding: 14px 40px
	}
}

.pill-degradado-100__container p {
	margin: 0;
	font-size: 18px;
	line-height: 1.2
}

@media(min-width: 576px) {
	.pill-degradado-100__container p {
		font-size: 22px
	}
}

@media(min-width: 768px) {
	.pill-degradado-100__container p {
		font-size: 28px
	}
}

.legal-dentro-card {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.legal-dentro-card p {
	width: 100%;
	text-align: center;
	font-size: 14px;
	line-height: 1.2
}

@media(min-width: 576px) {
	.legal-dentro-card p {
		font-size: 16px
	}
}

.legal-dentro-card:not(.legal-dentro-card+.legal-dentro-card) {
	margin-top: 12px
}

@media(min-width: 576px) {
	.legal-dentro-card:not(.legal-dentro-card+.legal-dentro-card) {
		margin-top: 16px
	}
}

@media(min-width: 768px) {
	.legal-dentro-card:not(.legal-dentro-card+.legal-dentro-card) {
		margin-top: 20px
	}
}

.texto-degradado-100-ancho__container {
	max-width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e;
	width: 100%;
	container-type: inline-size
}

.texto-degradado-100-ancho__texto {
	text-align: center;
	font-weight: 900;
	font-size: clamp(1rem, 45cqi, 15rem);
	width: 100%;
	display: block;
	line-height: 1.1
}

.promo-card-item__wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	padding-left: 30px;
	align-self: stretch
}

@media(min-width: 576px) {
	.promo-card-item__wrapper {
		flex-grow: 1;
		min-width: 40%;
		max-width: 350px
	}
}

.promo-card-item__wrapper img.promo-card-item__img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -30px;
	width: 60px
}

@media(min-width: 768px) {
	.promo-card-item__wrapper img.promo-card-item__img {
		left: -40px;
		width: 80px
	}
}

.promo-card-item__rb-container {
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	width: 100%;
	padding: 3px;
	border-radius: 12px;
	position: relative;
	align-self: stretch;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.promo-card-item__white-container {
	background-color: #fff;
	padding: 20px 20px 20px 30px;
	border-radius: 10px;
	align-self: stretch;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

@media(min-width: 768px) {
	.promo-card-item__white-container {
		padding-left: 40px
	}
}

.promo-card-item__rb-text-container {
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	-webkit-text-fill-color: rgba(0, 0, 0, 0);
	-webkit-background-clip: text;
	color: #6e137e;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.promo-card-item__rb-text {
	font-weight: 900;
	text-align: center;
	font-size: 24px;
	width: auto
}

@media(min-width: 768px) {
	.promo-card-item__rb-text {
		font-size: 32px
	}
}

.pill-degradado__wrapper {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap
}

.pill-degradado__container {
	width: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 6px 20px;
	background-image: -webkit-linear-gradient(right, #ff8400, #b4008c, #005ae5);
	color: #fff;
	font-weight: 800;
	border-radius: 50px;
	text-align: center
}

@media(min-width: 576px) {
	.pill-degradado__container {
		font-size: 24px
	}
}

@media(min-width: 768px) {
	.pill-degradado__container {
		font-size: 32px;
		padding: 8px 40px
	}
}

.pasos-card::before {
	content: "";
	position: absolute;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	filter: drop-shadow(0px 25px 18px rgba(96, 128, 159, 0.1882352941))
}

.pasos-card.icono-burger::before {
	background-image: url("https://staticresourcesfiles.blob.core.windows.net/content/wpub/static/49467058451448387-app-icon-burger-king.png");
	width: 72px;
	height: 119px;
	right: 16px;
	bottom: 84px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-burger::before {
		width: 40px;
		height: 64px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-ticket::before {
	background-image: url("https://staticresourcesfiles.blob.core.windows.net/content/wpub/static/0854112427212197-template_beneficio_cine_paso1.png");
	width: 72px;
	height: 112px;
	right: 16px;
	bottom: 90px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-ticket::before {
		width: 40px;
		height: 64px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-corazon::before {
	background-image: url("https://staticresourcesfiles.blob.core.windows.net/content/wpub/static/658348459601868-template_beneficio_cine_paso5.png");
	width: 72px;
	height: 104px;
	right: 16px;
	bottom: 97px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-corazon::before {
		width: 38px;
		height: 64px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-celular::before {
	background-image: url("https://staticresourcesfiles.blob.core.windows.net/content/wpub/static/951748772117547-template_beneficio_cine_paso4.png");
	width: 72px;
	height: 120px;
	right: 16px;
	bottom: 76px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-celular::before {
		width: 38px;
		height: 64px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-celular-seleccion::before {
	background-image: url("./img/icono_celular_seleccionar.webp");
	width: 72px;
	height: 120px;
	right: 16px;
	bottom: 76px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-celular-seleccion::before {
		width: 38px;
		height: 64px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-app::before {
	background-image: url("./img/app_cencosud.webp");
	width: 80px;
	height: 89px;
	right: 16px;
	bottom: 40px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-app::before {
		width: 50px;
		height: 56px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-www::before {
	background-image: url("./img/www.webp");
	width: 80px;
	height: 89px;
	right: 16px;
	bottom: 40px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-www::before {
		width: 50px;
		height: 56px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-puntos::before {
	background-image: url("./img/icono_puntos.webp");
	width: 80px;
	height: 89px;
	right: 16px;
	bottom: 40px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-puntos::before {
		width: 50px;
		height: 56px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-fork::before {
	background-image: url("./img/Logo_Fork.webp");
	background-color: #fff;
	background-origin: content-box;
	background-size: contain;
	padding: 8px;
	border-radius: 16px;
	width: 70px;
	height: 70px;
	right: 16px;
	bottom: 40px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-fork::before {
		width: 40px;
		height: 40px;
		left: 10px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-rappi::before {
	background-image: url("./img/icono_pasos_rappi.webp");
	width: 80px;
	height: 100px;
	right: 16px;
	bottom: 84px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-rappi::before {
		width: 50px;
		height: 64px;
		left: 15px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card.icono-integramedica::before {
	background-image: url("./img/icono_integramedica.webp");
	width: 80px;
	height: 89px;
	right: 16px;
	bottom: 40px
}

@media screen and (max-width: 600px) {
	.pasos-card.icono-integramedica::before {
		width: 50px;
		height: 56px;
		left: 20px;
		top: 50%;
		transform: translateY(-50%)
	}
}

.pasos-card {
	background-color: var(--Blanco);
	flex: 1;
	min-width: 230px;
	max-width: 230px;
	padding: 60px 12px 24px 12px;
	font-size: 14px;
	border-radius: 16px;
	position: relative;
	filter: drop-shadow(0px 25px 18px rgba(96, 128, 159, 0.031372549));
	min-height: 104px;
	display: flex;
	flex-direction: column
}

.pasos-card h3 {
	font-size: 24px;
	text-align: left;
	margin-block-start: 0em;
	margin-block-end: 0em;
	color: var(--GrisMasOscuro)
}

.pasos-card p {
	margin-block-start: 8px;
	margin-block-end: 0px;
	color: var(--GrisOscuro)
}

.pasos-card p strong {
	color: var(--GrisOscuro)
}

.pasos-card p a {
	color: #fd5b00;
	text-decoration: none;
	font-weight: 700
}

.pasos-card::before {
	content: "";
	position: absolute;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	filter: drop-shadow(0px 25px 18px rgba(96, 128, 159, 0.1882352941))
}

@media screen and (min-width: 601px) {
	.pasos-card::before {
		top: -36px
	}
}

@media screen and (max-width: 600px) {
	.pasos-card {
		min-width: inherit;
		max-width: inherit;
		padding: 24px 16px 24px 80px
	}

	.pasos-card h3 {
		font-size: 16px;
		line-height: 10px
	}
}

.u-list-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 95%;
	max-width: 840px;
	min-height: 50px;
	border-radius: 40px;
	padding: 20px;
	margin-bottom: 20px;
	gap: 4px;
	position: relative
}

@media(min-width: 768px) {
	.u-list-container {
		gap: 12px;
		padding: 48px 32px
	}
}

@media(min-width: 992px) {
	.u-list-container {
		padding: 32px
	}
}

.u-list-container ul {
	max-width: 100%;
	align-self: flex-start
}

@media(min-width: 768px) {
	.u-list-container ul {
		max-width: 45%;
		font-size: 18px
	}
}

.u-telefono-pill {
	max-height: 25px;
	width: auto;
	margin-right: 8px
}

@media(min-width: 768px) {
	.u-telefono-pill {
		max-height: 35px
	}
}